AnsweredAssumed Answered

Error loading versions

Question asked by filip.cooreman_AGDP on Mar 3, 2017
Latest reply on Mar 7, 2017 by filip.cooreman_AGDP

Hello,

When I want to change the version in ArcGIS for Desktop I get the error:

(Reason: Invalid at the highest level of the document)

 

I'm using ArcGIS Desktop 10.2.2 on a Windows 10

ArcGIS Server 10.2.2

name of default version = dbo.DEFAULT

 

I've read related post on this issue with ArcGIS 10.1 but didn't find a solution that works for me. (there are no special characters in the username, maybe it has something to do with MSXML?)

Does anybody have any idea?

Thanks!

Outcomes